Contents

# Optional (in Function Statement)

Umožňuje definovať nepovinné parametre funkcie.

Pozri tiež: IsMissing

## Syntax:

    Function MojaFunkcia(Text1 As String, Optional Arg2, Optional Arg3)

## Príklady:

        Result = MyFunction("Here", 1, "There") ' all arguments are passed.
        Výsledok = MojaFunkcia("Test", ,1) ' chýba druhý argument.

Pozri tiež: Príklady.

Please support us!